.container {
    padding: 20px;
    max-width: 1400px !important;
}

.gig-list {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

.gig-card {
    border: 1px solid #ccc;
    border-radius: 10px;
    overflow: hidden;
    width: 300px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}

.gig-image {
    width: 100%;
    height: 200px;
    object-fit: cover;
}

.gig-content {
    padding: 10px;
}

.gig-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.gig-seller {
    font-weight: bold;
}

.gig-rating {
    color: #f5a623;
}

.gig-title {
    margin: 10px 0;
    font-size: 1.2em;
}

.gig-stats {
    display: flex;
    justify-content: space-between;
    font-size: 0.9em;
    color: #777;
}

.gig-footer {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 10px;
}

.gig-price {
    font-weight: bold;
}

.gig-favorite {
    color: #f5a623;
    cursor: pointer;
}

.pagination {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 20px;
}

.pagination button {
    margin: 0 10px;
    padding: 10px 20px;
    background-color: #007bff;
    color: white;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}

.pagination button:disabled {
    background-color: #d3d3d3;
    cursor: not-allowed;
}

.pagination span {
    margin: 0 10px;
}

.filters-box {
    padding: 20px;
    border-radius: 17px;
    margin-bottom: 30px;
    border: 1px solid #ddd;
}

.filters {
    display: flex;
    flex-direction: row;
    gap: 10px;
    align-items: center;
}

.filters :first-child {
    width: 250%;
}

.search-btn {
    height: 42px !important;
    border: 2px solid var(--var-color-primary) !important;
    transition: all 0.1s ease-in-out;
    background: var(--var-color-primary) !important;
    color: var(--var-color-white) !important;
    margin-top: 15px !important;
}

.search-btn:hover {
    background: var(--var-color-white) !important;
    color: var(--var-color-primary) !important;
}

.filters :nth-last-child(2),
.filters :nth-last-child(3) {
    width: 170px;
}

@media (max-width: 900px) {
    .filters {
        flex-direction: column;
    }

    .filters *, .filters *:first-child {
        width: 100% !important;
    }
}
